## mplayer-blue 1.11

=== debian/changelog ===
mplayer-blue (1.11-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Miguel A. Colón Vélez ]
  * debian/control:
    - Update the Maintainer field.
    - Bump Standards-Version to 4.1.3.

 -- Miguel A. Colón Vélez <debian.micove@gmail.com>  Sat, 17 Mar 2018 07:18:53 -0400

mplayer-blue (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Add a note about the current status of the License as requested by
    ftpmaster.

 -- Miguel A. Colón Vélez <debian.micove@gmail.com>  Mon, 02 Nov 2015 06:48:04 -0500

mplayer-blue (1.10-1) unstable; urgency=medium

  * Re-introduce mplayer-blue into Debian. (Closes: #792419)
    - With consent from Andrea Mennucci. Thanks to him for his previous work.

  [ upstream ]
  * New release.
    - Update skin to avoid using deprecated parameters.

  [ Miguel A. Colón Vélez ]
  * debian/control:
    - Change Maintainer field to Debian Multimedia Maintainers.
    - Add myself as uploader.
    - Bump debhelper build dependency to >=9.
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Add Homepage field.
    - Add VCS-* fields.
    - Add ${misc:Depends} to the Depends field.
    - Multi-archify the package by adding Multi-Arch: foreign.
    - Change Recommends: mplayer to Enhances: mplayer-gui.
    - Update package description.
  * Update to debhelper with compat 9.
    - Create a install file.
    - Simplify the rules file.
  * Use dpkg source format 3.0 (quilt).
  * Update copyright file to DEP-5.
  * Add a gbp config file.
  * Update the maintainer scripts to use set -e in the body of the script.
  * Rename the skin folder from blue -> Blue and update the files accordingly.
    - Remove blue from u-a during preinst.
  * Add a watch file.
  * Add lintian-overrides files for things not provided by upstream.

 -- Miguel A. Colón Vélez <debian.micove@gmail.com>  Sat, 18 Jul 2015 13:06:16 -0400

mplayer-blue (1.6-2) unstable; urgency=low

  * Bug fix: "mplayer-skin-blue: should not depend on mplayer", thanks to
    Santiago Vila (Closes: #405382).

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  1 Aug 2007 18:57:37 +0200

mplayer-blue (1.6-1) unstable; urgency=low

  * new upstream
  * provides a skin (Closes: #396462)
  * standard version 3.7.2 (no change)
  * set up so that multiple skin packages will be possible:
    - use alternatives to set /usr/share/mplayer/skins/default
    - do not install icons
    - do not create symlink  usr/share/mplayer/skins usr/share/mplayer/Skin
  * do not nuke /usr/share/mplayer/Skin on preinstall
  * includes a copyright statement as given by the author

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  4 Nov 2006 15:26:46 +0100

mplayer-blue (1.5-0.5) unstable; urgency=low

  * Don't need to Depends on mplayer.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Apr 2006 11:06:13 +0200

mplayer-blue (1.5-0.4) unstable; urgency=low

  * Move the skin in the new default path /usr/share/skins (keep a symbolic
    link to the old path) and Depends on mplayer.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Apr 2006 14:32:50 +0200

mplayer-blue (1.5-0.3) unstable; urgency=low

  * Don't need to depends on mplayer.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Jan 2006 14:30:58 +0100

mplayer-blue (1.5-0.2) unstable; urgency=low

  * Should depends on mplayer only and not mplayer-{386,586,k6}.

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Jan 2006 18:03:32 +0100

mplayer-blue (1.5-0.1) unstable; urgency=low

  * This package should conflicts replaces with the previous mplayer version
    1:1.0-pre7cvs20051102-0.1 instead of the current version
    1:1.0-pre7cvs20060103-0.0

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Jan 2006 10:33:11 +0100

mplayer-blue (1.5-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Jan 2006 21:58:19 +0100
