=== debian/control ===
Source: mplayer-blue
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Miguel A. Colón Vélez <debian.micove@gmail.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://www.mplayerhq.hu/
Vcs-Git: https://salsa.debian.org/multimedia-team/mplayer-blue.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mplayer-blue

Package: mplayer-skin-blue
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Provides:
 mplayer-skin
Enhances:
 mplayer-gui
Description: Blue skin for MPlayer
 The MPlayer GUI is able to be customized with various skins and it requires at
 least one to be able to run.
 .
 This package contains the Blue skin by Xenomorph. This is currently considered
 the default skin for MPlayer.
