## mplayer-blue 1.13

=== debian/changelog ===
mplayer-blue (1.13-2) unstable; urgency=medium

  * Team upload
  * debian/control: Add missing dependency on mplayer-gui (Closes: #981838)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Feb 2021 11:38:31 +0100

mplayer-blue (1.13-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream version 1.13
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
    - Bump debhelper compat to 13
  * debian/: Remove lintian-overrides: The messages are less annoying than
    tracking the pointless renames of the tags. Thanks for nothing, lintian.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jan 2021 15:57:37 +0100
