=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Uploaders:
  Miguel A. Colón Vélez <debian.micove@gmail.com>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 4.1.3
+ debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://www.mplayerhq.hu/
 Vcs-Git: https://salsa.debian.org/multimedia-team/mplayer-blue.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mplayer-blue
+Rules-Requires-Root: no
 
 Package: mplayer-skin-blue
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ mplayer-gui (>= 2:1.4),
  ${misc:Depends}
 Provides:
  mplayer-skin
