=== debian/watch ===
version=3
http://www.mplayerhq.hu/MPlayer/skins/Blue-(\d\S*)\.tar\.bz2
